@font-face {
    font-family: 'NexaBold';
    src:url('fonts/NexaBold.ttf.woff') format('woff'),
        url('fonts/NexaBold.ttf.svg#NexaBold') format('svg'),
        url('fonts/NexaBold.ttf.eot'),
        url('fonts/NexaBold.ttf.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat-Medium';
    src:url('fonts/Montserrat-Medium.ttf.woff') format('woff'),
        url('fonts/Montserrat-Medium.ttf.svg#Montserrat-Medium') format('svg'),
        url('fonts/Montserrat-Medium.ttf.eot'),
        url('fonts/Montserrat-Medium.ttf.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
}

a{
text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
font-family:"NexaBold", sans-serif;    
}
h1{
font-size: 40px;    
}
p{
font-family:"Montserrat-Medium", sans-serif;
}
a:focus,
button:focus,
input:focus,
textarea:focus {
outline: none;
}
.container{
max-width: 1200px;
margin: 0 auto;
}
html{
scroll-behavior: smooth;
}
body {
font-family: "Montserrat-Medium", sans-serif;
font-size: 16px;
color: #383E66;   
margin:0;  
} 
ul li {list-style-type: none;}
ul {
padding: 0; 
margin: 0;    
}
/*****Header*****/
#siteHeader {
position: relative;    
display: block;
width: 100%;  
height: auto;
}
.companyLogo {
float: left;    
}
.menu{  
display: inline;
width: 60%;}
.menu li {    
display:inline-block;    
list-style-type: none;
font-family:"Montserrat-Medium", sans-serif;    
float: left;    
text-align: center;
margin-left: 20px; 
padding:0;
position: relative;
}
.menu li a{
display:block;
font-size: 16px;  
text-decoration: none;
color: #383E66;
cursor: pointer;
padding: 10px;
transition: all 0.5s ease;
}
.menu li a:hover{
color:#2B67F5;
}
.menu li:hover ul{
display:block;
}
.menu li ul{
display: none;
position: absolute;
top:40px;
left:0;
box-shadow: 0px 10px 30px rgba(56,62,102,0.25);
width:300%;
border-radius: 10px;
padding:30px 0;
box-sizing: border-box;
z-index: 999;
background:#fff;
}
.menu li ul li{
float:left;
text-align: left;
padding:0 20px;
margin-bottom: 30px;
}
.menu li ul li a{
padding:0;
}
.menu li ul li a .menuTitle,
.menu li ul li a.menuTitle{
border-bottom: 2px solid #fff;
transition: all 0.5s ease;
clear: both;
}
.menu li ul li a:hover .menuTitle,
.menu li ul li a.menuTitle:hover{
border-bottom:2px solid #2B67F5;
color:#2B67F5;
}
.menuDesc{
display: block;
float:left;
width:100%;
margin-top: 15px;
font-size: 14px;
}
.menu li a:hover .menuDesc{
color:#383E66;
}
.langMenu { 
/*display: none; */  
float: left;  
width: 40%;    
text-align: right; 
}
.langMenu .btnBlue {
float: right;    
}
.btn{
display: inline-block;    
float: left;    
border: 1px solid #2B67F5; 
border-radius: 5px;    
color: #2B67F5;
padding: 15px 20px;  
text-transform: uppercase;
font-family:"Montserrat-Medium", sans-serif;
font-size: 12px;
font-weight: 700;
margin-left: 25px; 
clear: right;
transition: all 0.5s ease;
}
.btnGreen{
font-family: "Montserrat-Medium", sans-serif;     
color: #383E66;
background: #2AFC85;
border: 1px solid transparent;
color: #383E66;
float: right;        
}
.btnGreen:hover{
background:#2BEA81;
}
.btnBlue:hover{
color: #2B67F5;
background: #E6F4FF;  
cursor: pointer;
}
#languages {
padding-top: 14px;    
display: inline-block;    
font-family: "Montserrat-Medium", sans-serif;    
text-align: center;
vertical-align: middle;
/*margin-left: 120px; */   
}

#stickyNav {       
box-shadow: 0px 10px 30px rgba(56,62,102,0.25);
z-index:1; 
height: 60px;
width:  100%;
position: fixed;
top: -70px;
padding-top: 10px;    
background-color: #fff;
transition: all 0.5s ease;
}
.bckToTop {
font-family: "Montserrat-Medium", sans-serif;     
text-decoration: none;    
float: left;
display: inline-block;
margin-left: 32%; 
margin-top: 12px;    
color: #6A6E8C;  
text-align: center;
font-size: 15px;    
}
.bckToTop span{
font-size: 24px;
}
.stickyMenu .companyLogo{
margin-top:5px;    
}
#stickyMenuBtns{
float:right;
}
/********Sections**************/
#firstSection, .sectionLeft, .sectionRight {
box-sizing: border-box;    
}
.sectionLeft, .sectionRight{
display: inline-block;
width: 50%;   
float: left;  
margin-top: 80px;    
}
.sectionLeft p {
max-width: 90%;
font-size: 20px;
line-height: 1.7;    
}
.sectionLeft .btnGreen, .sectionLeft .btnBlue{   
display: inline-block;
float: left; 
margin-left: 0;
padding: 15px 38px;
letter-spacing: 1.5px;  
margin-top:20px;     
}
.sectionLeft .btnGreen:hover{
color: #383E66;
background: #2BEA81;   
}
.sectionLeft span{
color: #2B67F5;    
}
.sectionLeft .btnBlue {
margin-left: 24px;    
font-size: 12px;    
}
.info {
padding: 8px;    
display: block;    
font-family: "Montserrat-Medium", sans-serif;
color: #6A6E8C;
line-height: 1.7;
font-size: 15px;
clear: both;
float: left;    
}
.sectionRight img{
vertical-align: middle;
border-style: none;   
}
.tabWrapper{
margin: 30px 0;    
}
.tab {
display: inline-block;
text-align: center;
width: 100%;
font-family: "Montserrat-Medium", sans-serif;
margin-top: 60px;     
}
.tab button{
font-weight: 600;    
padding-bottom: 10px;    
border-bottom: 3px solid #CDCED9 !important;     
margin: 0 12px;    
border: none;
font-family: "Montserrat-Medium", sans-serif;
font-size: 16px;
background-color: #fff;  
color:#CDCED9;
transition: all 0.5s ease;
cursor: pointer;
}
.tab button:hover{
color:#383E66;
}
.tab button.active {
border-bottom: solid 3px #2AFC85 !important;
color: #383E66;  
border: 1px solid transparent;    
}
.tab button:focus{
outline:none;
}
.tabcontent h2 {  
display: inline-block;
margin-left: 20%;      
max-width: 60%;   
text-align: center;
font-size: 32px;
margin-bottom: 36px;
word-break: normal;
line-height: 1.7;    
}
.tabcontent {
  display: none;
}
#ceo {display: inline-block;}

.tabcontent .leftSide, .tabcontent .rightSide {
	vertical-align: middle;    
box-sizing: border-box;    
display: inline-block;
float:left;
width: 46%;
margin-bottom: 50px;    
}
.tabcontent .rightSide {
 padding-left: 80px;       
}
.tabcontent .rightSide li{
 list-style-type: none;   
}
/*************ACCORDION***********************/
/* Style the buttons that are used to open and close the accordion panel */
.accordion {
font-family: "NexaBold", sans-serif;    
  background-color: #fff;
  color: #CDCED9;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
font-size: 24px; 
font-weight: 600;    
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion:hover {
color: #383E66;
}
.rightSide .accordion:first-child{
color:#383E66;
}
/* Style the accordion panel. Note: hidden by default */
.panel {
padding: 0 18px;
background-color: white;
font-size: 20px;
line-height: 1.7;
display: none;
}
.rightSide div:first-of-type{
display:block;
}
/*************ACCORDION END***********************/
/*****************PRICING PLANS***********************/

.planWrapper {
	box-sizing: border-box;    
width: 100%;
clear: both;
text-align: center;
margin-top: 60px;    
}
.plan{
	box-sizing: border-box;    
padding: 48px 15px 40px !important;    
display: inline-block;
float:left;
width: 30%;    
}
.plan1 {
margin-right: 2.5%;    
}
plan2 {
margin:auto 2.5%;
}
plan3 {
margin-right: 2.5%;
}
.planFeatures ul {
padding: 0;    
}
.planFeatures ul li {
font-family: "Montserrat-Medium", sans-serif;
line-height: 1.7;
margin-bottom: 24px;
position: relative; 
text-align: left;    
}
.planFeatures ul li:before {
  content: '✓';
float: left;   
padding-right: 25px;    
}
.cSoon{
position: absolute;
top: -8px;
text-transform: uppercase;
font-size: 8px;
line-height: 1;
color: #9B9EB2;
letter-spacing: 1px;
font-family: "Montserrat-Bold", sans-serif; 
font-weight: 700;  
}
.featInfo {
text-transform: uppercase;
font-size: 12px;
text-align: left;    
border-bottom: 1px solid #EBEBEF;
margin-bottom: 24px;
font-weight: 700; 
margin-left: auto;
padding-bottom: 10px;
letter-spacing: 1px;     
}
.planTitle {
 font-family: "NexaBold", sans-serif;   
font-size: 32px;
margin-bottom: 20px;    
}
.planIntro{
 line-height: 1.7; 
margin-bottom: 20px;    
}
.planPrice {
margin-top: 40px;
margin-bottom: 20px;    
font-size: 60px;
font-weight: 600;    
}
.planPrice span {
display: block;
clear: both;
font-size: 16px;    
}
.plan .btnBlue {
width: 75%;    
display: block;
float:none;    
clear: both;
letter-spacing: 1px;    
}
.plan3 .btnBlue {
margin-bottom: 63px;
padding: 15px 10px;
width: 30%;
margin-left: 34%;    
}
.plan3 .planPrice {
margin-bottom: 33px;    
}
.planWrapper .info {
margin-bottom: 30px; 
text-align: center;
display: block;
clear:both; 
float: none;
padding-top:0;     
}
.planFeatures {
margin-top: 20px    
}
.plan:hover{
background-color: #F5F5F7;    
}
.plan:hover .btn {background-color:#2AFC85; }
.plan .btn:hover {background-color:#009F77; color:#fff;}
/********TOOLTIPS****************/
.planFeatures .tooltip {
position: relative;
display: inline-block;
top:3px;
left:5px;
}
.planFeatures .tooltip .questionmark {
font-size: 10px !important;
font-weight: 700;
float: right !important;
border-radius: 100px;
width: 15px;
height: 15px;
line-height: 15px;
background-color: #818394;
color:#fff;
text-align:center;
cursor:pointer;
}
.planFeatures .tooltip .tooltiptext {
display: none;
width: 250px;
background-color: #383E66;
color: #fff;
text-align: center;
border-radius: 5px;
padding: 10px;
font-size: 14px;
/* Position the tooltip */
position: absolute;
top:20px;
left:-220px;
white-space:normal;
z-index: 5;
}
/***********Call to Action Section****************/
.cta {
box-sizing: border-box;    
font-family: "NexaBold", sans-serif;    
font-size: 24px;    
text-align: center;    
display: block;
clear: both;    
margin: 50px 0;    
width: 100%;
background-color: #383E66;
color: #fff;
padding: 60px 0;    
}
.cta .btnGreen {
cursor: pointer;
letter-spacing: 1px; 
float: none;
margin: 20px 0;  
}
.cta .btnGreen:hover {
 background-color: #2BEA81;  
}
/******************FAQ Section*********************/
.faq {
display: block;
clear: both;
text-align: center;
font-size: 24px;    
}
.accordionFaq {
line-height: 1;    
  background-color: #fff;
  color: #383E66;
  cursor: pointer;
  width: 80%;
  text-align: left;
  border: none;    
  border-bottom: 1px solid #EBEBEF;
  outline: none;
  transition: 0.4s;
font-size: 20px;    
position: relative;
}
.horizontal, .vertical{
position: absolute;
background:#383e66;
transition: all 0.5s;
}
.horizontal{
height:4px;
width:24px;
right:0;
top:35px;
}
.vertical{
width:4px;
height:24px;
right:10px;
top:25px;
}
.rotated180 {
    -webkit-transform: rotate(180deg);  /* Chrome, Safari 3.1+ */
    -moz-transform: rotate(180deg);  /* Firefox 3.5-15 */
    -ms-transform: rotate(180deg);  /* IE 9 */
    -o-transform: rotate(180deg);  /* Opera 10.50-12.00 */
    transform: rotate(180deg);  /* Firefox 16+, IE 10+, Opera 12.10+ */
}
.rotated90 {
    -webkit-transform: rotate(90deg);  /* Chrome, Safari 3.1+ */
    -moz-transform: rotate(90deg);  /* Firefox 3.5-15 */
    -ms-transform: rotate(90deg);  /* IE 9 */
    -o-transform: rotate(90deg);  /* Opera 10.50-12.00 */
    transform: rotate(90deg);  /* Firefox 16+, IE 10+, Opera 12.10+ */
}
/* Style the accordion panel. Note: hidden by default */
.panelFaq {  
  padding: 0 18px;
  font-size: 16px;
line-height: 1.7; 
text-align: left;    
  display: none;
  overflow: hidden;
width: 80%;
margin: 0 auto;
}
/**************FOOTER*************************/
.items {
display: block;
clear: both;
margin: 50px 0 30px;    
}
.footerColumn {
display: inline-block;
width: 19%;
float: left;
text-align: left;    
}
.footerColumn ul li a{
 text-decoration: none;   
font-size: 14px;
 line-height: 40px;
    color: #383E66;   
}
.footerColumn ul li a:hover{
 color:#007bff;   
}
.footerColumn ul li:first-child{
    font-weight: 700;
    letter-spacing: 0.2px;
    margin-bottom: 12px;    
}
.footerAddress span{
 font-size: 14px;
 font-family: "Montserrat-Bold", sans-serif;
    line-height: 1.7;
    display: block;
    color: #6A6E8C; 
 font-weight: 700;    
}
.footerTime {
   font-size: 14px;
 font-family: "Montserrat-Bold", sans-serif;
    line-height: 1.7;
    display: block;
    color: #6A6E8C; 
}
/*******hamburger**************/
.burger {display: none;
  cursor: pointer;
}

.bar1, .bar2, .bar3 {
  width: 35px;
  height: 5px;
  background-color: #333;
  margin: 6px 0;
  transition: 0.4s;    
}

/* Rotate first bar */
 .bar1 .change{
  -webkit-transform: rotate(-45deg) translate(-9px, 6px) ;
  transform: rotate(-45deg) translate(-9px, 6px) ;
}

/* Fade out the second bar */
 .bar2 .change{
  opacity: 0;
}

/* Rotate last bar */
 .bar3 .change{
  -webkit-transform: rotate(45deg) translate(-8px, -8px) ;
  transform: rotate(45deg) translate(-8px, -8px) ;
}
.mobMenu {display: none;
position: fixed;
z-index: 1;     
}
.mobMenu .open {
width: 100%;
height: 100%;    
background-color: #383E66;
color: #fff;    
display: block;    
top: 0;
bottom: 0;
left: 0;
right: 0;
transform: translateX(0%);
opacity: 1;
visibility: visible; 
}
.mobMenu ul li{margin-top: 30px;}
.mobMenu .btnGreen {margin-right: 30px;}
/*********************MEDIA QUERIES************************/
@media screen and (max-width:1200px){
.langMenu {width: 25%;} 
    .menu {width: 50%;}    
.container {margin-left: 30px;}  
.sectionLeft, .sectionRight{
width:100%;  
text-align: center;        
}   
    .sectionLeft .btnGreen, .sectionLeft .btnBlue, .sectionLeft .info {
float: none;        
    } 
    .sectionLeft p {
margin-left: 30px;        
    }    
    .sectionRight {
margin-top: 0;        
    }    
}
@media screen and (max-width:1000px){
    /**********header**************/
    .mobMenu ul, .mobMenu .langmenu {display: block !important;} 
    .mobMenu .companyLogo {
    float: left;
    margin-left: 30px;
    margin-top: 20px;    
    }
    .mobMenu .btnGreen {
    margin-top: 20px;
    margin-right: 50px;    
    }
    .mobMenu #languages {
    display: inline-flex;
    float: left;
    margin-left: 30px;
    clear: both;
    width: 100%;
    position: relative;
    top: 450px;
    }
    .mobMenu .btnBlue {
    width: 90%;
    text-align: center;
    position: relative;
    top: 500px;   
    }
    .mobMenu ul {display: block !important;
    width: 100%;
    margin-top: 150px;
    text-align: left; 
    }
    .mobMenu ul li {
     margin-top: 30px;
    width: 100%;   
    }
    .menu ul, .langMenu {display:none;}
    .burger {
float: right;
display: inline-block;
margin-right: 20px;
}
    
    /*****tabs*****/
    .tabcontent .leftSide, .tabcontent .rightSide {
width: 100%;  
text-align: center;        
    }     
    .tabcontent .rightSide {
display: block;   
margin-left: 0px; 
padding-left: 0px;       
    }  
    .tabcontent .accordion {text-align: center;}  
/****plans*****/  
       
    .plan {
width: 100%;
padding: 20px 40px 40px !important;        
    }    
    .plan .btnBlue {
width: 30%;
float: none;
text-align: center; 
display: inline-block;
    }   
    .plan3 .btnBlue {
margin-left: 0;        
    }   
    .faq {
   margin-top: 50px;     
    }   
        
    .footerColumn {
display: block;        
width:60%; 
margin-left: 18%; 
margin-top:5%;        
text-align: center; 
border-bottom: solid 1px #EBEBEF;        
}
}
    @media screen and (max-width:750px){ 
   .accordionFaq {font-size: 16px;} 
        .horizontal, .vertical {font-size: 16px;}
    }    
 @media screen and (max-width:600px){ 
 .container {margin-left: 0px;}  
          
}